
QGIS Application - Feature request #12401

Central cylindrical projection

2015-03-18 04:52 PM - Kun Zhang

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: up/downstream

Easy fix?: No Copied to github as #: 20575

Description

Could QGIS implement Central cylindrical projection? Although not a practical projection, it is useful in education.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2019-05-24 08:05 AM - Nyall Dawson

- Resolution set to up/downstream

- Status changed from Open to Closed

With QGIS 3.8 and the release of proj 6 library, any remaining projection definition related issues now should be filed with the proj project.
